prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/gstreamer-1.0
pluginsdir=${exec_prefix}/lib/gstreamer-1.0

Name: GStreamer VA-API (DRM) Plugins Libraries
Description: Streaming media framework, VA-API (DRM) plugins libraries
Requires: gstreamer-vaapi-1.0 libva-drm
Version: 0.6.0
Libs: -L${libdir} -lgstvaapi-drm-1.4
Cflags: -I${includedir}
